Hallo,

ich wollte eine Starface-Compact eines Kunden von 6.5.1.9 auf 6.6 bzw. 6.7 aktualisieren - beide Updates schlagen fehl. Bei dem Update auf 6.6 stand folgendes im Log (für div. Pakete):

/usr/sbin/appliance_check.sh from install of starface-6.6.0.20-1.el6.1.sf.x86_64 conflicts with file from package starface-6.5.1.9-1.el6.1.sf.x86_64

Starface wurde neu gestartet, Ruflisten & Faxe etc. archiviert und die Reports gelöscht. Installiert sind nur Module von Starface und ein Modul von Niklas um die Medlungen im Systemstatus zu löschen.

Nach dem fehlgeschlagenen Update auf 6.6 habe ich es mit 6.7 probiert, leider war danach das Error-Log leer. Als Fehlermeldung erschien im Webinterface bei beiden Versuchen jeweils folgende Meldung:
Bildschirmfoto 2020-10-24 um 10.46.16.jpg


ZUgriff per ssh habe ich derzeit nicht - jemand eine Idee oder lieber Backup und vom Stick neu installieren ?

Viele Grüße,
Torsten